# We create these routes as dummy to avoid a WSOD on sites where 
# the module is already installed but the view needs to by imported
# e.g. by config distro.

view.h4c_content.page:
  path: '/admin/content-overview'

view.h4c_content_moderated.page:
  path: '/admin/content-overview/moderated'

view.h4c_content_moderated.archived:
  path: '/admin/content-overview/archived'

view.h4c_organisation_admin.page:
  path: '/admin/content-overview/organisations'

view.h4c_article_admin.page:
  path: '/admin/content-overview/articles'

view.h4c_page_admin.page:
  path: '/admin/content-overview/pages'

view.h4c_location_admin.page:
  path: '/admin/content-overview/locations'

view.h4c_event_admin.page:
  path: '/admin/content-overview/events'

view.h4c_event_admin.past:
  path: '/admin/content-overview/events/past'
